import * as React from 'react';
import { ReactComponent as Icon } from "./NewUploadLink.js";
import createIcon from "../create-icon";
import loadable from '@loadable/component';
var LightIcon = loadable(function () {
  return import("../new-upload-link-light");
});
var NewUploadLink = createIcon([Icon, LightIcon]);
export default /*#__PURE__*/React.memo(NewUploadLink);

